@font-face {
  font-family: 'futura-pt';
  src: url("/woff2/FuturaPTLight.woff2") format("woff2");
  font-display: auto;
  font-style: normal;
  font-weight: 300;
}
@font-face {
  font-family: 'futura-pt';
  src: url("/woff2/FuturaPTBook.woff2") format("woff2");
  font-display: auto;
  font-style: normal;
  font-weight: 400;
}
@font-face {
  font-family: 'futura-pt';
  src: url("/woff2/FuturaPTMedium.woff2") format("woff2");
  font-display: auto;
  font-style: normal;
  font-weight: 500;
}
@font-face {
  font-family: 'futura-pt';
  src: url("/woff2/FuturaPT-Demi.woff2") format("woff2");
  font-display: auto;
  font-style: normal;
  font-weight: 600;
}
@font-face {
  font-family: 'futura-pt';
  src: url("/woff2/FuturaPTHeavy.woff2") format("woff2");
  font-display: auto;
  font-style: normal;
  font-weight: 700;
}
/* POLICES */
.defaultPolice {
  font-family: 'futura-pt', sans-serif;
  font-weight: 400;
  font-style: normal;
}
.titleInfoSection {
  font-size: 32px;
  margin: 40px 0 60px 0;
  color: black;
}
.titleInfoSection strong {
  color: black;
}
.titleInfoSection .imgCall {
  display: block;
  margin: 0 auto;
  width: 64px;
  height: 64px;
  background: transparent url(../img/picto_call.png) center center / 64px 64px no-repeat;
}
.titleInfoSection .imgEnvoie {
  display: block;
  margin: 0 auto;
  width: 64px;
  height: 64px;
  background: transparent url(../img/picto_send.png) center center / 64px 64px no-repeat;
}
.strong {
  color: black;
  font-family: "futura-pt", sans-serif;
  font-weight: 500;
  font-style: normal;
}
hr {
  vertical-align: middle;
}
ul#champForm > li #champNom::before,
ul#champForm > li #champPrenom::before,
ul#champForm > li #champEmail::before,
ul#champForm > li #champTel::before,
ul#champForm > li #champObjet::before,
ul#champForm > li #champMsg::before {
  filter: brightness(50%);
}
ul#champForm > li input:not(.button),
ul#champForm > li textarea {
  border-radius: 0 !important;
  resize: vertical;
  color: #646464;
}
.champObligatoire {
  text-align: right;
  font-size: 16px;
  color: #e94e1b;
}
.red {
  color: #e94e1b;
}
.groupBlock {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
.groupBlock div.champ {
  width: calc(50% - 10px) !important;
}
.button.vert {
  padding-left: 50px;
  background: #96c11f url(../img/picto_send_bl.png) left 15px center / 24px 24px no-repeat;
}
.button.vert:hover {
  background: transparent url(../img/picto_send_vr.png) left 15px center / 24px 24px no-repeat;
  color: #96c11f;
}
ul#champForm {
  max-width: 600px;
  width: 100%;
  list-style: none;
  padding: 0;
  position: relative;
  margin: 0 auto;
  text-align: center;
}
ul#champForm > li {
  width: 100%;
  height: auto;
  display: inline-block;
  position: relative;
  font-size: 15px;
  margin: 0 0 10px -5px;
  text-align: center;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
  -webkit-transition: height 0.5s ease-in-out;
  -moz-transition: height 0.5s ease-in-out;
  -o-transition: height 0.5s ease-in-out;
  transition: height 0.5s ease-in-out;
}
ul#champForm > li.full {
  max-width: 580px !important;
}
ul#champForm > li.full input[type="text"] {
  width: 100%;
}
ul#champForm > li input:not(.button),
ul#champForm > li textarea {
  display: inline-block;
  position: relative;
  z-index: 1;
  margin: 0 auto;
  border: none;
  background: #e8e8e8;
  -moz-border-radius: 0.375em;
  -webkit-border-radius: 0.375em;
  border-radius: 0.375em;
  font-size: 15px;
  color: #7f7f7f;
  padding: 10px 10px 10px 40px;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
  font-family: 'futura-pt', sans-serif;
  font-weight: 300;
  font-style: normal;
}
ul#champForm > li input:not(.button):focus,
ul#champForm > li textarea:focus {
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
  background: #f3f3f3;
}
ul#champForm > li input[type="text"],
ul#champForm > li input[type="email"],
ul#champForm > li input[type="tel"] {
  width: 100%;
  height: 40px;
}
ul#champForm > li textarea {
  width: 100%;
  height: 210px;
}
ul#champForm > li .champ {
  width: 100%;
  height: auto;
  display: inline-block;
  position: relative;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
ul#champForm > li .champ:before {
  content: " ";
  width: 20px;
  height: 20px;
  position: absolute;
  z-index: 3;
  margin: 10px 0 0 10px;
  -webkit-transition: width 0.5s ease-in-out;
  -moz-transition: width 0.5s ease-in-out;
  -o-transition: width 0.5s ease-in-out;
  transition: width 0.5s ease-in-out;
}
ul#champForm > li #champNom:before,
ul#champForm > li #champPrenom:before {
  background: transparent url("/img/pictoUser.png") left center no-repeat;
  background-size: 100%;
}
ul#champForm > li #champEmail:before {
  background: transparent url("/img/pictoEmail.png") left center no-repeat;
  background-size: 100%;
}
ul#champForm > li #champMsg:before {
  background: transparent url("/img/pictoMsg.png") left center no-repeat;
  background-size: 100%;
}
ul#champForm > li #champObjet:before {
  background: transparent url("/img/pictoObjet.png") left center no-repeat;
  background-size: 100%;
}
ul#champForm > li #champTel:before {
  background: transparent url("/img/pictoTel.png") left center no-repeat;
  background-size: 100%;
}
